-- Revert postgis-vlci-vlci2:v_migrations/3216-fix-monthly-validated-data from pg

BEGIN;


INSERT INTO vlci2.t_datos_cb_medioambiente_kpi_temperatura_valid_mes (recvtime, fiwareservicepath, entityid, entitytype, originalentityid, originalentitytype, originalservicepath, calculationperiod, description, "name", "location", kpivalue, operationalstatus, updatedat, measureunit) values 
('2024-10-22 09:09:39.801', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-01', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 23, 'ok', '2024-10-22 09:09:39.766', 'ºC'),
('2024-10-22 09:09:40.827', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-02', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 22, 'ok', '2024-10-22 09:09:40.813', 'ºC'),
('2024-10-22 09:09:41.849', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-03', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:09:41.838', 'ºC'),
('2024-10-22 09:09:42.873', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-04', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:09:42.860', 'ºC'),
('2024-10-22 09:09:43.901', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-05', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:09:43.886', 'ºC'),
('2024-10-22 09:09:44.931', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-06', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:09:44.914', 'ºC'),
('2024-10-22 09:09:45.957', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-07', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:09:45.944', 'ºC'),
('2024-10-22 09:09:46.987', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-08', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:09:46.971', 'ºC'),
('2024-10-22 09:09:48.110', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-09', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:09:47.997', 'ºC'),
('2024-10-22 09:09:49.460', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-10', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:09:49.025', 'ºC'),
('2024-10-22 09:09:50.730', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-11', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 21, 'ok', '2024-10-22 09:09:50.057', 'ºC'),
('2024-10-22 09:09:51.990', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-12', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 20, 'ok', '2024-10-22 09:09:51.085', 'ºC'),
('2024-10-22 09:09:52.129', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-13', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:09:52.113', 'ºC'),
('2024-10-22 09:09:53.197', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-14', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:09:53.180', 'ºC'),
('2024-10-22 09:09:54.222', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-15', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:09:54.210', 'ºC'),
('2024-10-22 09:09:55.248', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-16', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:09:55.234', 'ºC'),
('2024-10-22 09:09:56.274', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-17', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:09:56.259', 'ºC'),
('2024-10-22 09:09:57.297', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-18', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:09:57.286', 'ºC'),
('2024-10-22 09:09:58.322', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-19', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:09:58.307', 'ºC'),
('2024-10-22 09:09:59.346', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-20', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:09:59.332', 'ºC'),
('2024-10-22 09:10:00.367', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-21', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:10:00.355', 'ºC'),
('2024-10-22 09:10:01.391', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-22', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:10:01.378', 'ºC'),
('2024-10-22 09:10:02.413', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-23', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:10:02.401', 'ºC'),
('2024-10-22 09:10:03.440', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-24', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:10:03.428', 'ºC'),
('2024-10-22 09:10:04.461', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-25', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:10:04.451', 'ºC'),
('2024-10-22 09:10:05.488', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-26', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:10:05.474', 'ºC'),
('2024-10-22 09:10:06.511', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-27', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:10:06.498', 'ºC'),
('2024-10-22 09:10:07.532', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-28', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:10:07.520', 'ºC'),
('2024-10-22 09:10:08.557', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-29', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:08.543', 'ºC'),
('2024-10-22 09:10:09.580', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-06-30', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:09.568', 'ºC'),
('2024-10-22 09:10:10.613', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-01', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:10:10.595', 'ºC'),
('2024-10-22 09:10:11.639', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-02', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:10:11.625', 'ºC'),
('2024-10-22 09:10:12.669', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-03', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:10:12.650', 'ºC'),
('2024-10-22 09:10:13.700', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-04', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:13.682', 'ºC'),
('2024-10-22 09:10:14.732', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-05', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:10:14.719', 'ºC'),
('2024-10-22 09:10:15.756', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-06', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:10:15.743', 'ºC'),
('2024-10-22 09:10:16.788', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-07', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:10:16.770', 'ºC'),
('2024-10-22 09:10:17.814', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-08', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:17.802', 'ºC'),
('2024-10-22 09:10:18.839', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-09', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:18.824', 'ºC'),
('2024-10-22 09:10:19.861', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-10', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:19.849', 'ºC'),
('2024-10-22 09:10:20.889', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-11', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:20.873', 'ºC'),
('2024-10-22 09:10:21.921', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-12', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:21.903', 'ºC'),
('2024-10-22 09:10:22.943', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-13', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:10:22.933', 'ºC'),
('2024-10-22 09:10:23.970', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-14', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:23.955', 'ºC'),
('2024-10-22 09:10:25.400', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-15', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:24.983', 'ºC'),
('2024-10-22 09:10:26.260', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-16', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:26.012', 'ºC'),
('2024-10-22 09:10:27.500', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-17', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:27.035', 'ºC'),
('2024-10-22 09:10:28.720', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-18', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:28.058', 'ºC'),
('2024-10-22 09:10:29.990', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-19', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:29.083', 'ºC'),
('2024-10-22 09:10:30.124', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-20', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:30.110', 'ºC'),
('2024-10-22 09:10:31.151', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-21', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:31.137', 'ºC'),
('2024-10-22 09:10:32.179', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-22', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:32.161', 'ºC'),
('2024-10-22 09:10:33.215', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-23', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:33.192', 'ºC'),
('2024-10-22 09:10:34.240', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-24', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 31, 'ok', '2024-10-22 09:10:34.229', 'ºC'),
('2024-10-22 09:10:35.262', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-25', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:35.251', 'ºC'),
('2024-10-22 09:10:36.297', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-26', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:36.276', 'ºC'),
('2024-10-22 09:10:37.320', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-27', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:37.307', 'ºC'),
('2024-10-22 09:10:38.346', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-28', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:38.330', 'ºC'),
('2024-10-22 09:10:39.371', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-29', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 32, 'ok', '2024-10-22 09:10:39.353', 'ºC'),
('2024-10-22 09:10:40.399', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-30', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 32, 'ok', '2024-10-22 09:10:40.386', 'ºC'),
('2024-10-22 09:10:41.425', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-07-31', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 32, 'ok', '2024-10-22 09:10:41.410', 'ºC'),
('2024-10-22 09:10:42.449', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-01', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 32, 'ok', '2024-10-22 09:10:42.435', 'ºC'),
('2024-10-22 09:10:43.477', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-02', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:43.462', 'ºC'),
('2024-10-22 09:10:44.506', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-03', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:44.492', 'ºC'),
('2024-10-22 09:10:45.536', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-04', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:45.516', 'ºC'),
('2024-10-22 09:10:46.573', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-05', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 32, 'ok', '2024-10-22 09:10:46.549', 'ºC'),
('2024-10-22 09:10:47.598', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-06', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 32, 'ok', '2024-10-22 09:10:47.582', 'ºC'),
('2024-10-22 09:10:48.619', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-07', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 32, 'ok', '2024-10-22 09:10:48.608', 'ºC'),
('2024-10-22 09:10:49.648', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-08', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 31, 'ok', '2024-10-22 09:10:49.631', 'ºC'),
('2024-10-22 09:10:50.675', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-09', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:50.659', 'ºC'),
('2024-10-22 09:10:52.859', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-10', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:51.703', 'ºC'),
('2024-10-22 09:10:53.898', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-11', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:10:53.882', 'ºC'),
('2024-10-22 09:10:54.922', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-12', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 31, 'ok', '2024-10-22 09:10:54.909', 'ºC'),
('2024-10-22 09:10:55.946', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-13', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 31, 'ok', '2024-10-22 09:10:55.932', 'ºC'),
('2024-10-22 09:10:56.976', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-14', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:10:56.960', 'ºC'),
('2024-10-22 09:10:58.500', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-15', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:57.993', 'ºC'),
('2024-10-22 09:10:59.340', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-16', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:10:59.016', 'ºC'),
('2024-10-22 09:11:00.590', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-17', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:11:00.047', 'ºC'),
('2024-10-22 09:11:01.870', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-18', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:11:01.074', 'ºC'),
('2024-10-22 09:11:02.110', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-19', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:11:02.098', 'ºC'),
('2024-10-22 09:11:03.133', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-20', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:11:03.121', 'ºC'),
('2024-10-22 09:11:04.162', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-21', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:11:04.145', 'ºC'),
('2024-10-22 09:11:05.190', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-22', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:11:05.172', 'ºC'),
('2024-10-22 09:11:06.213', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-23', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:11:06.201', 'ºC'),
('2024-10-22 09:11:07.239', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-24', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:11:07.225', 'ºC'),
('2024-10-22 09:11:08.265', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-25', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:08.250', 'ºC'),
('2024-10-22 09:11:09.299', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-26', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:11:09.278', 'ºC'),
('2024-10-22 09:11:10.321', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-27', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:11:10.306', 'ºC'),
('2024-10-22 09:11:11.354', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-28', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 30, 'ok', '2024-10-22 09:11:11.340', 'ºC'),
('2024-10-22 09:11:12.377', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-29', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:11:12.364', 'ºC'),
('2024-10-22 09:11:13.401', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-30', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:13.388', 'ºC'),
('2024-10-22 09:11:14.435', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-08-31', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 29, 'ok', '2024-10-22 09:11:14.413', 'ºC'),
('2024-10-22 09:11:15.460', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-01', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:11:15.448', 'ºC'),
('2024-10-22 09:11:16.492', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-02', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:16.477', 'ºC'),
('2024-10-22 09:11:17.518', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-03', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:17.506', 'ºC'),
('2024-10-22 09:11:18.546', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-04', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:11:18.530', 'ºC'),
('2024-10-22 09:11:19.574', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-05', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:11:19.558', 'ºC'),
('2024-10-22 09:11:20.605', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-06', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:20.586', 'ºC'),
('2024-10-22 09:11:21.628', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-07', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:21.615', 'ºC'),
('2024-10-22 09:11:22.648', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-08', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:22.636', 'ºC'),
('2024-10-22 09:11:23.675', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-09', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 28, 'ok', '2024-10-22 09:11:23.659', 'ºC'),
('2024-10-22 09:11:24.698', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-10', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:11:24.687', 'ºC'),
('2024-10-22 09:11:25.724', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-11', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:11:25.709', 'ºC'),
('2024-10-22 09:11:26.762', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-12', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 27, 'ok', '2024-10-22 09:11:26.748', 'ºC'),
('2024-10-22 09:11:27.789', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-13', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:11:27.776', 'ºC'),
('2024-10-22 09:11:28.814', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-14', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:11:28.800', 'ºC'),
('2024-10-22 09:11:29.836', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-15', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:11:29.824', 'ºC'),
('2024-10-22 09:11:30.862', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-16', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-22 09:11:30.849', 'ºC'),
('2024-10-22 09:11:31.892', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-17', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 25, 'ok', '2024-10-22 09:11:31.874', 'ºC'),
('2024-10-22 09:11:32.917', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-18', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 23, 'ok', '2024-10-22 09:11:32.904', 'ºC'),
('2024-10-22 09:11:33.943', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-19', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 21, 'ok', '2024-10-22 09:11:33.928', 'ºC'),
('2024-10-22 09:11:34.970', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-20', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-22 09:11:34.953', 'ºC'),
('2024-10-22 09:11:35.994', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-21', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 23, 'ok', '2024-10-22 09:11:35.980', 'ºC'),
('2024-10-23 20:59:07.914', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-22', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 24, 'ok', '2024-10-23 20:59:07.900', 'ºC'),
('2024-10-24 20:59:07.426', '/', 't_datos_cb_medioambiente', 'kpi_temperatura_valid_mes', 'temperatura-media-diaria-vm', 'KeyPerformanceIndicator', '/MedioAmbiente', '2024-09-23', 'Temperatura media diaria validada', 'Temperatura media diaria validada', 'SRID=4326;POINT (-0.342666 39.457526)'::public.geometry, 26, 'ok', '2024-10-24 20:59:07.411', 'ºC');


update vlci2.t_d_fecha_negocio_etls set fen = '2024-09-24 00:00:00.000', estado = 'OK' where etl_nombre = 'W01_AVFRANCIA_temperatura_vm';
update vlci2.t_d_fecha_negocio_etls set fen = '2024-09-24 00:00:00.000', estado = 'OK' where etl_nombre = 'W02_NAZARET_precipitaciones_vm';

COMMIT;
